<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <div class="col-4 mx-auto">
        <h><p class="bg-primary">ユーザー名
            <input type="button" onclick="location.href='./login.html'" value="ログアウト" class="btn btn-primary" class="btn page-link text-dark d-inline-block" ></p></h>
		<h2>ユーザー一覧</h2>
         <input type="button" onclick="location.href='./newuser.html'" value="新規登録" class="btn btn-primary" class="btn page-link text-dark d-inline-block">
            <p>ログインID</p>
            <input type="text" style="width;200px," class="btn page-link text-dark d-inline-block"> 
            <p>ユーザー名</p>
            <input type="text" style="width;200px," class="btn page-link text-dark d-inline-block">  
        <p>生年月日  
            <input type="date" style="width;200px," class="btn page-link text-dark d-inline-block"> 
              ~     
            <input type="date" style="width;200px," class="btn page-link text-dark d-inline-block">  </p>
        <input type="button" onclick="location.href='./inde.html'" value="検索" class="btn page-link text-dark d-inline-block">
            
        
        
　　　　　<table border="1">
　　　　　<tr>
　　　　　<th>ログインID</th>
　　　　　<th>ユーザ名</th>
　　　　　<th>生年月日</th>
        <th>　 </th>
　　　　　</tr>
　　　　　<tr>
　　　　　<td>id0001</td>
　　　　　<td>田中太郎</td>
　　　　　<td>1989年4月26日</td>
         <td><input type="button" onclick="location.href='./userinfo.html'" value="詳細"  class="btn btn-primary" class="btn page-link text-dark d-inline-block"" >
               <input type="button" onclick="location.href='./newuserinfo.html'" value="更新" class="btn btn-success" class="btn page-link text-dark d-inline-block">
               <input type="button" onclick="location.href='./userdelete.html'" value="削除" class="btn btn-danger" class="btn page-link text-dark d-inline-block"></td>
　　　　　</tr>
　　　　　<tr>
　　　　　<td>id0002</td>
　　　　　<td>佐藤二朗</td>
　　　　　<td>2001年11月12日</td>
         <td><input type="button" onclick="location.href='./userinfo.html'" value="詳細" class="btn btn-primary" class="btn page-link text-dark d-inline-block">
               <input type="button" onclick="location.href='./newuserinfo.html'" value="更新" class="btn btn-success" class="btn page-link text-dark d-inline-block">
               <input type="button" onclick="location.href='./userdelete.html'" value="削除" class="btn btn-danger" class="btn page-link text-dark d-inline-block"></td>
　　　　　</tr>
         <tr>
　　　　　<td>id0003</td>
　　　　　<td>佐川真司</td>
　　　　　<td>2000年01月01日</td>
        <td><input type="button" onclick="location.href='./userinfo.html'" value="詳細" class="btn btn-primary" class="btn page-link text-dark d-inline-block">
               <input type="button" onclick="location.href='./newuserinfo.html'" value="更新" class="btn btn-success" class="btn page-link text-dark d-inline-block"">
               <input type="button" onclick="location.href='./userdelete.html'" value="削除" class="btn btn-danger" class="btn page-link text-dark d-inline-block"></td>
　　　　　</tr>
            </table></div>


	</body>
        
</html>
